Адаптация РКПП и сцепления с помощью ЕЛМ 327. | Страница 17 | Вортекс Тинго форум
  • Клуб владельцев Вортекс Тинго (Chery Tiggo). Форум обновлен, регистрация открыта. Пользуйтесь бесплатной поддержкой и онлайн чатом. Для зарегистрированных пользователей реклама не отображается.

Адаптация РКПП и сцепления с помощью ЕЛМ 327.

Kayuk

Супер-модератор
Команда форума
Тема назрела.
Для начала выложу ссылки на что-то подобное обучающему видео.


Извиняйте за качество, это мой первый (и пока последний) ролик и на первой попавшейся программе.

Привожу каталожные номера и фото мелочевки относящейся к коробке и влияющих на ее работу.

Датчик положения сцепления.jpg Переходник.jpg Пыльник лапки сцепления..jpg

Рабочий примус во вложении.
 

Вложения

Cache

Осваиваюсь
Прошу откликнуться народ. Пробовал провести адаптацию на своем авто.
Прошерстил Интернет, нашел кучу полезных программ, скачал их себе на ноут, подключал к нему блютус-модуль (через виртуальный COM-порт, как положено). Но ни одна из них не смогла ничего сделать, т.к. в упор не видит мое авто. С мобильного подключался через OBD-ELM - всё прекрасно работает (показывает обороты, расход, даже положение дросселя в процентах), т.е. БТ-модуль рабочий!
Через ноут не прет! уже и БТ-драйвер переставил, и перепробовал разных бт-солиели и прочего. Не идет!

Помогите!
Если есть кто поблизости, проводивший подобную операцию, я готов приехать (порядка 100 км) до Вас. Сам территориально: Татарстан, Зеленодольский район. У нас спецов нет.
 

Cache

Осваиваюсь
Установил Мультискан.
Попробовал соединиться с устройством, СОМ-порт выбрал, соединился.
А вот при попытке соединиться с мозгами выдает ошибку:

Спотыкается при попытке послать команду ATSPC.
Я снова в прострации... :(
скан 1.png
 

Вложения

Cache

Осваиваюсь
Примусом тоже пробовал, скачивал v02_2.rar, так же не принимает инициализацию до конца, ошибки выдает типа ">7F3112" или что-то подобное.

Мне кажется, у меня в авто другой ЭБУ стоит, отличный от заводского, хз, где посмотреть его можно.

Либо сам ELM327 версии 2.1 вместо требуемого 1.3? Не знаю уже что делать!
 

Cache

Осваиваюсь
Вот только вернулся с очередной "попытки" :(
Спецом прокатился вокруг двора чтобы разогреть движок и сцепление. На улице +27С.

Стыковка прошла по-моему, успешно:
at z>
> ELM327 v2.1 >
at e0>
>OK >
at al>
>OK >
at sp5>
>OK >
at ib10>
>ELM327 v2.1 >
at h0>
>OK >
at sh8102f1>
>OK >
at sw 60>
>? > - вот тут у меня подозрение, что есть проблема
at wm 8102f13e>
>? > - тут тоже
81>
>BUS INIT: OK >
1800ff00>
>5800 >

Вот что выдал далее:
3140> адаптация сцепления (запрос)
>7F3112 > если я правильно понял, это ошибка
2165>
>616500 >
2136>
>61360005 >
5156>
>7F5111 > тоже ошибка

Руками запросил версию мозгов:
1A92>
>5A92494157 >
1A91>
>5A91543131 >

Пробовал выбрать вверху 123ELMv1.1.ini:
302C07FF>
>83F1177F30124C >

Сейчас сижу, перевожу всё это с шестнадцатиричного на русский :)
 
Сверху